GMX-CONFRMS(1)

NAME
gmx-confrms - Fit two structures and calculates the RMSD

SYNOPSIS

gmx confrms [-f1 [<.tpr/.gro/...>]] [-f2 [<.gro/.g96/...>]]
            [-n1 [<.ndx>]] [-n2 [<.ndx>]] [-o [<.gro/.g96/...>]]
            [-no [<.ndx>]] [-[no]w] [-[no]one] [-[no]mw] [-[no]pbc]
            [-[no]fit] [-[no]name] [-[no]label] [-[no]bfac]

DESCRIPTION

gmx confrms computes the root mean square deviation (RMSD) of two structures after least-squares fitting the second structure on the first one. The two structures do NOT need to have the same number of atoms, only the two index groups used for the fit need to be identical. With -name only matching atom names from the selected groups will be used for the fit and RMSD calculation. This can be useful when comparing mutants of a protein.

The superimposed structures are written to file. In a .pdb file the two structures will be written as separate models (use rasmol -nmrpdb). Also in a .pdb file, B-factors calculated from the atomic MSD values can be written with -bfac.

OPTIONS

Options to specify input files:

-f1 [<.tpr/.gro/…>] (conf1.gro)
    Structure+mass(db): tpr gro g96 pdb brk ent

-f2 [<.gro/.g96/…>] (conf2.gro)
    Structure file: gro g96 pdb brk ent esp tpr

-n1 [<.ndx>] (fit1.ndx) (Optional)
    Index file

-n2 [<.ndx>] (fit2.ndx) (Optional)
    Index file

    Options to specify output files:

-o [<.gro/.g96/…>] (fit.pdb)
    Structure file: gro g96 pdb brk ent esp

-no [<.ndx>] (match.ndx) (Optional)
    Index file

    Other options:

-[no]w (no)
    View output .xvg, .xpm, .eps and .pdb files

-[no]one (no)
    Only write the fitted structure to file

-[no]mw (yes)
    Mass-weighted fitting and RMSD

-[no]pbc (no)
    Try to make molecules whole again

-[no]fit (yes)
    Do least squares superposition of the target structure to the reference

-[no]name (no)
    Only compare matching atom names

-[no]label (no)
    Added chain labels A for first and B for second structure

-[no]bfac (no)
    Output B-factors from atomic MSD values

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team